Subject: [Tigers] trunk lifting jack fixing clips

From: James Armstrong via Tigers <[email-masked]>
Date: Wed, 15 Dec 2021 23:05:37 +0000 (UTC)

--===============2676263417802251881==
	boundary="----=_Part_1392175_881181632.1639609537169"

------=_Part_1392175_881181632.1639609537169
Content-Transfer-Encoding: quoted-printable

Help !!!
=C2=A0There are three large fixing clips that hold the lifting jack=C2=A0 i=
n place to the floor in the trunk.=C2=A0I have one, and the other sources a=
re close but incorrect (Moss Motors, West Marine).=C2=A0Anyone have (2) ori=
ginals in their parts stash? I'll pay handsomely.
BTW: Trunk is in primer paint and looks great=C2=A0 !=C2=A0James R. Armstro=
ng62 Cornell RoadMarblehead, MA [email-masked]
------=_Part_1392175_881181632.1639609537169
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Help !!!<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">There are three large fixing clips that hold the lifting jack&nbsp; in place to the floor in the trunk.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I have one, and the other sources are close but incorrect (Moss Motors, West Marine).</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Anyone have (2) originals in their parts stash? I'll pay handsomely.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;"><br>BTW: Trunk is in primer paint and looks great&nbsp; !</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">James R. Armstrong</div>
<div style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">62 Cornell Road</div>
<div style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">Marblehead, MA 01945</div>
<div style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">617-834-6778</div>
<div style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;"><a href="mailto:[email-masked]" target="_blank" rel="noopener noreferrer">[email-masked]</a></div>
</div>
</div>
------=_Part_1392175_881181632.1639609537169--

--===============2676263417802251881==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============2676263417802251881==--